	@charset "utf-8";

/* ================================

	KOBUKURO LIVE TOUR 2015
	goods.css

=================================== */

#goodsList #towel{
	margin:0 0 35px;
	padding:15px 15px 10px;
	border:3px solid #e60011;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#goodsList #towel h4{
	padding:0 0 7px;
	color:#e60011;
	font-size:24px;
	font-weight:bold;
	border-bottom: 1px dotted #e60011;
}
#goodsList #towel img{
	float:left;
	margin: 0 0 0 15px;
	width:325px;
}
#goodsList #towel p{
	margin:10px 0 0 356px;
	line-height:1.4em;
}
#goodsList #towel p.lead{
	padding:20px 0 5px;
	font-size:20px;
	font-weight:bold;
}
#goodsList #towel p span{
	color:#d8b913;
	font-size:24px;
}
#goodsList #towel p.text{
	font-size:16px;
	line-height: 1.3em;
}
#goodsList #book{
	padding:20px;
	border:1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#goodsList #book img{
	float:right;
	width:160px;
	border:1px solid #eee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#goodsList #book p{
	width:670px;
}
#goodsList #book .tit_kb{
	margin:0 0 20px;
	padding:0 0 5px;
	font-size:20px;
	font-weight:bold;
	border-bottom:2px solid #ccc;
}
#goodsList #book .lead{
	margin:0 0 17px;
	font-size:20px;
}
#goodsList #book .text{
	line-height:1.8em;
}

.aboutGoods06{
	margin:30px 0;
	text-align:center;
}
.aboutGoods06 a{
	display:block;
	margin:0 auto 10px;
}


.aboutGoods06 a {
	margin:0 auto;
}


.aboutGoods06 a img {
	margin:0 auto 5px;
}


.detailGoods06 {
	width:700px;
	padding:0 15px 50px;
	margin:0 auto;
}


.detailGoods06 h4 { 
	color:#111111;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:0 0 15px;
	margin:0 0 10px;
	border-bottom:1px dotted #636363;
 }

.detailGoods06 table {
	width: 268px;
	background: #f6f4e0;
	font-size: 12px;
	border: 1px solid #aaa;
	margin:0 auto;
	width:380px;
}

.detailGoods06 table th {
	background: #f1eecc;
	width: 100px; 
	padding: 2px 5px;
}

.detailGoods06 table .tit th {
	background: #555;
	color: #fff;
}

.detailGoods06 table td {
	padding: 2px 5px;
}

.detailGoods06 table td.old {
	color: #555;
	background: #f5f5f5;
	font-size: 11px;
}
#hutatu{
	padding:5px 0 30px;

}
#hutatu{
	padding:5px 90px 30px;
}
#hutatu .main{
	float:left;
	width: 300px;
	margin:0 10px;
	font-size: 18px;
}

#jkPoint{
	margin:0 auto 20px;
	padding:5px;
	width:686px;
	text-align:center;
	border:2px solid #df0012;
}
#jkPoint .titJk{
	margin:0 0 20px;
	padding:8px 0;
	line-height:1;
	background:#df0012;
}
#jkPoint .phJk{
	margin:0 0 10px;
}
.inline_content06 .goods_box .ph {
    text-align: right;
}
#jkPoint .btn .main,
.aboutGoods06 .btn .main{
	width:500px;
	line-height:36px;
	padding-top:3px;
	background:#d0a314;
	border-bottom: 2px solid #b38800;
}
#jkPoint .btn .main:hover,
.aboutGoods06 .btn .main:hover{
	top:0;
	background:#e1b320;
	border-bottom: 1px solid #b38800;
}
#maplist{
	padding: 20px 15px 0;
}
#maplist h4{
	padding: 0 0 8px;
	text-align:left;
	border-bottom:2px solid #009ade;
}
#maplist .ph{
	margin: 0 0 20px;
}
#qrList{
	padding:0 10px;
}
#qrList li{
	margin:0 0 15px;
	padding:12px;
	background: none repeat scroll 0 0 #f5f4f4;
	border: 1px solid #ddd;
	border-radius:5px;
}
#qrList li img{
	float:left;
}
#qrList li .qrtext{
	margin:0 0 0 145px;
	color:#333;
}
#qrList li .qrtext .tit{
	margin-bottom: 10px;
	padding:10px 0 3px;
	border-bottom: 1px solid #009ade;
	color: #009ade;
	font-size: 18px;
	font-weight:bold;
}